RubyGems Navigation menu

cta-api 1.0.1

An easy way to access the Chicago Transit Authority API via the Ruby programming language

Gemfile
          gem 'cta-api', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install cta-api
  
  
  
  
  
  
  

Authors:

  • Frank Bonetti

Owners:

Licenses:

  • MIT

Total downloads 1,998

For this version 1,178

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 2, 2013 (12.5 KB)
  2. 1.0.0 - February 2, 2013 (14.5 KB)